Bug 784521 - [webadmin][RFE]-Cluster view - Add the name of the Data Center for each cluster
[webadmin][RFE]-Cluster view - Add the name of the Data Center for each cluster
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3
Assigned To: Greg Padgett
infra
: Improvement, Reopened
Depends On:
Blocks: 905273
  Show dependency treegraph
 
Reported: 2012-01-25 04:16 EST by zvi
Modified: 2016-06-12 19:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 905273 (view as bug list)
Environment:
Last Closed: 2013-09-23 03:33:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DC name in cluster's view (18.74 KB, image/jpeg)
2012-01-25 04:16 EST, zvi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11070 None None None Never
oVirt gerrit 11115 None None None Never
oVirt gerrit 11236 None None None Never
oVirt gerrit 11411 None None None Never

  None (edit)
Description zvi 2012-01-25 04:16:37 EST
Created attachment 557408 [details]
DC name in cluster's view

Description of problem:

Currently, in Custer view, the only way to know which DC is associated to a cluster, is by pressing the edit button. i think its a good thing to add the name name of DC in the Clusters view. See attachment.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Itamar Heim 2012-12-18 19:41:33 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 3 Yaniv Kaul 2012-12-19 01:36:18 EST
There's plenty of space to add this bit of information. I find it useful. Re-opening.
Comment 4 Itamar Heim 2013-08-21 12:40:56 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 5 Itamar Heim 2013-09-23 03:33:25 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.